<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.673000335693</MDI>
      <MDI key="STATISTICS_MEAN">11.856849290255</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.9119997024536</MDI>
      <MDI key="STATISTICS_STDDEV">7.9808357809411</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
